health: Health Check

API: vatcomply.com:vatcomply-api
Endpoint: /health
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 124ms

Description

Simple liveness check to verify the API is operational.

Examples (1)

Health Check probe-gate
curl 'https://api.vatcomply.com/health'
import requests

resp = requests.get("https://api.vatcomply.com/health")
data = resp.json()
import zingu_apis

api = zingu_apis.api("vatcomply")
result = api.fetch("health")

for item in result:
    print(item)
const resp = await fetch("https://api.vatcomply.com/health");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:31:43.079023 200 124ms
2026-04-15 02:52:22.731225 200 121ms
2026-04-14 01:08:23.420514 200 171ms
2026-04-12 14:00:09.832137 200 106ms
2026-04-10 03:03:50.675277 200 354ms
2026-04-09 00:04:06.094710 200 191ms
2026-04-04T02:03:56.491510 200 100ms